@CHARSET "ISO-8859-1";
#stars h1 {
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #7B2121;
	text-transform: lowercase;
}

#stars_headliner {
	margin-top: 12px;
	margin-bottom: 12px;
}


#stars_headliner h2 {
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #000000;
	text-transform: lowercase;
}

#stars_headliner table {
	border: 0;
	table-layout: fixed;
	width: 100%;
}

#stars_headliner table tr td {
	width: 130px;
	border: 0;
	padding: 2px;
	margin: 0;
	vertical-align: top;
}

#stars_headliner table tr td div.img {
	text-align: center;
}

#stars_headliner table tr td div.name {
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
}

#stars_headliner table tr td div.short_description {
	text-align: center;
	font-weight: normal;
	font-size: 9pt;
}

#stars_headliner table tr td div.labels,
#stars_headliner table tr td div.labels a,
#stars_headliner table tr td div.labels a:hover {
	text-align: center;
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
}

#stars_az {
	font-size:11pt;
	font-weight: bold;
	text-align: center;
}

#stars_az a,
#stars_az span.a {
	margin-left: 3px;
	margin-right: 3px;
}

#stars_i h2 {
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #000000;
	text-transform: lowercase;
}

#stars_i div.abc a,
#stars_i div.abc a:hover {
	font-size:11pt;
	font-weight: bold;
	text-align: left;
	color: #000000;
	text-decoration: none;
}

#stars_i table {
	border: 0;
	table-layout: fixed;
	width: 100%;
}

#stars_i table tr td {
	width: 120px;
	border: 0;
	padding: 2px;
	margin: 0;
	vertical-align: top;
}

#stars_i table tr td div.img {
	text-align: center;
}

#stars_i table tr td div.name {
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
}

#stars_i table tr td div.short_description {
	text-align: center;
	font-weight: normal;
	font-size: 9pt;
}

#stars_i table tr td div.labels,
#stars_i table tr td div.labels a,
#stars_i table tr td div.labels a:hover {
	text-align: center;
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
}

#star table.starinfo {
	width: 100%;
	border: 0;
	table-layout: auto;
}

#star table.starinfo td {
	vertical-align: top;
}

#star table.starinfo td.image {
	text-align: center;
	width: 150px;
	padding: 5px;
}

#star table.starinfo td.description {
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
}

#star div.labelinfo {
/*	margin-left: 160px; */
	padding-top: 10px;
}


#content #stars .content_box { width: 130px; margin: 0; padding: 0; margin-top: 0; }
#content #stars .content_box .top,
#content #stars .content_box .right,
#content #stars .content_box .bottom { width: 130px; }
#content #stars .content_box .right .left { width: 120px; }
#content #stars .content_box .right { background-position: 125px 0; }
#content #stars .content_box .middle { height: 150px; width: 120px; }
